body, html {
	position: relative;
	margin: 0;
	padding: 0;
	background: #fff url(../gfx/body_bg.gif) repeat-y 0 0;
	font: normal 13px/20px 'Trebuchet MS', Verdana, helvetica, sans-serif;
	color: #333;
}

img { border: 0; }
ul, li { margin: 0; padding: 0; list-style: none; }
a { text-decoration: none; }

#content a:hover { text-decoration: underline; }
#content p a { text-decoration: underline; }
#content p a:hover { text-decoration: none; }

#content a.nu, #content p a.nu { text-decoration: none; }
#content a:hover.nu, #content p a:hover.nu { text-decoration: underline; }

.lnk {
	background: transparent url(../gfx/lnk.png) no-repeat 0 0;
	padding-left: 10px;
}

.l { text-align: left !important; }
.c { text-align: center !important; }
.r { text-align: right !important; }

.vat { vertical-align: top; }

.small { font-size: 11px }

.warn { color: #900; }

#header {
	position: relative;
	margin: 0;
	width: 1000px;
	height: 100px;
	background: transparent url(../gfx/header_bg.jpg) no-repeat 0 0;
	border-left: 1px solid #000;
}

#header h1 {
	position: absolute;
	top: 15px;
	left: 15px;
	margin: 0;
}

#had {
	position: absolute;
	top: 10px;
	left: 266px;
}

.mad {
	text-align: center;
	padding: 20px 0;
}

#sad {
  position: absolute;
  left: 1010px;
  top: 120px;
  width: 160px;
  text-align: left;
}

.hmenu { margin: 0; padding: 0;  list-style-type: none; }
.hmenu li { float: left; display: block; list-style-type: none; }
.hmenu a { float: left; display: block; }

#nav {
	position: absolute;
	bottom: 0;
	left: 10px;
}

#nav a:link, #nav a:visited {
	width: 83px;
	height: 22px;
	line-height: 22px;
	margin: 0;
	background: transparent url(../gfx/nav_tabs.png) no-repeat 0 0;
	text-align: center;
	font: bold 11px/22px verdana, helvetica, sans-serif;
	color: #555;
}

#nav a:hover, #nav a:active {
	color: #fff;
	height: 21px;
	margin-bottom: 1px;
}

#nav-start a:hover { background-position: 0 -132px; }
#nav-handy a:hover { background-position: 0 -66px; }
#nav-mobilfunk a:hover { background-position: 0 -110px; }
#nav-internet a:hover { background-position: 0 -22px; }
#nav-festnetz a:hover { background-position: 0 -44px; }
#nav-finanzen a:hover { background-position: 0 -88px; }
#nav-forum a:hover { background-position: 0 -132px; }

#start #nav-start a,
#handy #nav-handy a,
#mobilfunk #nav-mobilfunk a,
#internet #nav-internet a,
#festnetz #nav-festnetz a,
#finanzen #nav-finanzen a
{ color: #fff; height: 22px; margin: 0; }

#scl {
	position: absolute;
	bottom: 1px;
	right: 0;
	padding: 0 0 0 10px;
	background-color: #fff;
	border-top-left-radius: 3px;
}

#scl .lbl {
	margin: 0;
	padding: 0;
	line-height: 16px;
	font-size: 12px;
	color: #333;
}

#scl ul {	display: inline-block; vertical-align: bottom; }

#scl a {
	background: transparent url(../gfx/scl-icons.png) no-repeat 0 0;
	display: inline-block;
	width: 16px;
	height: 16px;
	margin: 4px;
}

#scl a span {
	display: none;
}

#scl .rss {	background-position: 0 0; }
#scl .twt {	background-position: 0 -16px; }
#scl .ggp {	background-position: 0 -32px; }
#scl .fcb {	background-position: 0 -48px; }

#ledge {
  width: 1000px;
  height: 15px;
  margin: 0 0 20px 1px;
  padding: 0;
	background: transparent url(../gfx/ledge.png) repeat-x 0 0;
}

#wrap {
  width: 1001px;
  margin: 0;
  padding: 0;
}

#sidenav {
	float: left;
	width: 120px;
}

#sidenav h4 {
	padding-left: 13px;
	margin: 0 0 2px 1px;
	height: 20px;
	line-height: 20px;
	background: transparent url(../gfx/sidenav_bg.png) repeat-x 0 -20px;
	font-size: 11px;
	font-weight: bold;
	color: #fff;
}

#sidenav ul {
	margin: 0 0 10px 0;
	padding: 0;
	list-style: none;
}

#sidenav a:link, #sidenav a:visited {
  background: transparent url(../gfx/sidenav_bg.png) no-repeat 0 0;
  width: 110px;
  text-align: left;
  margin: 0 0 0 1px;
  padding: 0 0 0 10px;
  border: 0;
  line-height: 20px;
  color: #333;
  font-size:  11px;
  text-decoration: none;
  display: block;
}

#sidenav a:hover, #sidenav a:active {
  background-position: -120px 0;
  color: #a00;
}

#search {
	margin-top: 20px;
}

#search input[type="text"] {
	margin: 0 0 0 5px;
	width:80px;
	height: 16px;
	font-size:11px;
}

#search input[type="image"] {
	margin-bottom: 3px;
	vertical-align: middle;
}

#content {
	margin-left: 120px;
}

.space-top { margin-top: 25px; }
.space-bottom { margin-bottom: 25px; }

h2 {
	margin: 0 0 14px 0;
	padding: 0;
	font-size: 16px;
	font-weight: bold;
}

h3 {
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
}

p {
	margin: 0 0 20px 0;
	padding: 0;
}

.box {
	background-color: #eee;
	background: -moz-linear-gradient(top, #f9f9f9 0%,#e9e9e9 100%);
	background: -webkit-linear-gradient(top, #f9f9f9 0%,#e9e9e9 100%);
	background: linear-gradient(top, #f9f9f9 0%,#e9e9e9 100%);
	border: 1px solid #68a;
	border-radius: 3px;
}

.box h2 {
	background-color: #68a;
	color: #fff;
	font-size: 12px;
	padding: 0 10px;
}

.box div {
	padding: 0 10px 10px;
}

.cbox {
	margin: 0;
	padding: 0;
	background-color: #eee;
	background: -moz-linear-gradient(left, #f9f9f9 0%,#e9e9e9 100%);
	background: -webkit-linear-gradient(left, #f9f9f9 0%,#e9e9e9 100%);
	background: linear-gradient(left, #f9f9f9 0%,#e9e9e9 100%);
	border: 1px solid #68a;
	border-radius: 3px;
}

.cbox h2 {
	background-color: #68a;
	background: -moz-linear-gradient(top, #cfdfee 0%, #8baece 50%, #6e99c0 50%, #68a 100%);
	background: -webkit-linear-gradient(top, #cfdfee 0%, #8baece 50%, #6e99c0 50%, #68a 100%);
	background: linear-gradient(top, #cfdfee 0%, #8baece 50%, #6e99c0 50%, #68a 100%);
	color: #fff;
	font-size: 12px;
	padding: 0 10px;
}

.bigbtn, a.bigbtn {
	display: inline-block;
	background: -moz-linear-gradient(top, #fff 0%, #eee 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f93), color-stop(100%,#f40)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f93 0%,#f40 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f93 0%,#f40 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #f93 0%,#f40 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9933', endColorstr='#ff4400',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #f93 0%,#f40 100%); /* W3C */
	border: 1px solid #999;
	border-bottom: 1px solid #777;
	border-radius: 3px;
	font-weight: bold;
	line-height: 20px;
	color: #fff;
	padding: 4px 10px;
	margin: 10px 0;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.45) inset;
}

.bigbtn:hover {
	background: #eee;
}

.tabs {
	height: 25px;
	margin: 0 0 0 10px;
}

.tabs li {
	margin-right: 5px;
	padding: 0 10px;
	line-height: 25px;
	background-color: #eee;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}

.tabs li.active {
	background-color: #aaa;
}

.tabs li.active a {
	color: #fff;
}

.opt_ja {
	background: transparent url(/TCT-static/gfx/yesno.png) no-repeat 0 0;
	padding-left: 24px;
}

.opt_nein {
	background: transparent url(/TCT-static/gfx/yesno.png) no-repeat 0 -20px;
	padding-left: 24px;
}


.simg {
	display: inline-block;
	background-color: #f7f7f7;
	padding: 10px;
	margin: 5px 0 10px 0;
}

.l .simg {	float: left; 	margin: 5px 20px 10px 0; }
.r .simg {	float: right; margin: 5px 0 10px 20px; }

h2 + .simg {
	margin-top: 20px;
}

.simg figcaption {
	font-size: 12px;
	line-height: 16px;
}

.simg .source {
	display: block;
	font-size: 12px;
	line-height: 16px;
	color: #999;
}


#footer {
	margin: 60px 0 0 0;
}

#cookie-consent {
	background-color: #333;
	color: #eee;
	margin: 0;
	padding: 5px;
	font-size: 12px;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row nowrap;
	flex-flow: row nowrap;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
}

#cookie-consent div {
	-webkit-flex: 1 auto;
	flex: 1 auto;
}

#cookie-consent p {
	margin: 0;
	padding: 10px;
}
#cookie-consent a {
	color: #fff;
	margin-right: 1em;
	text-decoration: underline;
}
#cookie-consent button {
	padding: 5px;
	background-color: #eee;
	color: #333;
	border: 1px solid #ddd;
	border-radius: 5px;
}
